diff --git a/tests/data/toulouse_maelis/FamilyService.wsdl b/tests/data/toulouse_maelis/FamilyService.wsdl
index e67d6e4b..ef25e2ce 100644
--- a/tests/data/toulouse_maelis/FamilyService.wsdl
+++ b/tests/data/toulouse_maelis/FamilyService.wsdl
@@ -2526,454 +2842,529 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
 <wsdl:documentation>[REF] Renvoie la liste des voies d'adresse</wsdl:documentation>
       <wsdl:input message="tns:readStreetList" name="readStreetList">
     </wsdl:input>
       <wsdl:output message="tns:readStreetListResponse" name="readStreetListResponse">
     </wsdl:output>
       <wsdl:fault message="tns:MaelisFamilyException" name="MaelisFamilyException">
     </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readOrganList">
-<wsdl:documentation>[REF] Renvoie la  liste des organismes allocataires</wsdl:documentation>
-      <wsdl:input message="tns:readOrganList" name="readOrganList">
-    </wsdl:input>
-      <wsdl:output message="tns:readOrganListResponse" name="readOrganListResponse">
-    </wsdl:output>
-      <wsdl:fault message="tns:MaelisFamilyException" name="MaelisFamilyException">
-    </wsdl:fault>
+  </wsdl:portType>
+  <wsdl:binding name="FamilyServiceSoapBinding" type="tns:FamilyService">
+    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
+    <wsdl:operation name="readQuotientList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readQuotientList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readQuotientListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="readFamily">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readFamily">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readFamilyResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="isWSRunning">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="isWSRunning">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="isWSRunningResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="readCivilityList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readCivilityList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readCivilityListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="readCSPList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readCSPList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readCSPListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="updateFamilySituation">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="updateFamilySituation">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="updateFamilySituationResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
     </wsdl:operation>
-  </wsdl:portType>
-  <wsdl:binding name="FamilyServiceSoapBinding" type="tns:FamilyService">
-    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
-    <wsdl:operation name="deletesubscribe">
+    <wsdl:operation name="getLevel">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="deletesubscribe">
+      <wsdl:input name="getLevel">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="deletesubscribeResponse">
+      <wsdl:output name="getLevelResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readRLIndicatorList">
+    <wsdl:operation name="addChildVaccinList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readRLIndicatorList">
+      <wsdl:input name="addChildVaccinList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readRLIndicatorListResponse">
+      <wsdl:output name="addChildVaccinListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readQuotientList">
+    <wsdl:operation name="updateFamilyEmergencyPersonList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readQuotientList">
+      <wsdl:input name="updateFamilyEmergencyPersonList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readQuotientListResponse">
+      <wsdl:output name="updateFamilyEmergencyPersonListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readDietCodeList">
+    <wsdl:operation name="updateCoordinate">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readDietCodeList">
+      <wsdl:input name="updateCoordinate">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readDietCodeListResponse">
+      <wsdl:output name="updateCoordinateResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="createOrUpdateChildDiet">
+    <wsdl:operation name="readCountryList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="createOrUpdateChildDiet">
+      <wsdl:input name="readCountryList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="createOrUpdateChildDietResponse">
+      <wsdl:output name="readCountryListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readCountyList">
+    <wsdl:operation name="readSituationList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readCountyList">
+      <wsdl:input name="readSituationList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readCountyListResponse">
+      <wsdl:output name="readSituationListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readFamily">
+    <wsdl:operation name="updateChildMedicalRecord">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readFamily">
+      <wsdl:input name="updateChildMedicalRecord">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readFamilyResponse">
+      <wsdl:output name="updateChildMedicalRecordResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="isWSRunning">
+    <wsdl:operation name="addSuppliedDocument">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="isWSRunning">
+      <wsdl:input name="addSuppliedDocument">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="isWSRunningResponse">
+      <wsdl:output name="addSuppliedDocumentResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateChildAutorization">
+    <wsdl:operation name="isChildExists">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateChildAutorization">
+      <wsdl:input name="isChildExists">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateChildAutorizationResponse">
+      <wsdl:output name="isChildExistsResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readCivilityList">
+    <wsdl:operation name="createFamily">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readCivilityList">
+      <wsdl:input name="createFamily">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readCivilityListResponse">
+      <wsdl:output name="createFamilyResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readCSPList">
+    <wsdl:operation name="readChildIndicatorList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readCSPList">
+      <wsdl:input name="readChildIndicatorList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readCSPListResponse">
+      <wsdl:output name="readChildIndicatorListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateFamilySituation">
+    <wsdl:operation name="getChildSubscribeSchoolInformation">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateFamilySituation">
+      <wsdl:input name="getChildSubscribeSchoolInformation">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateFamilySituationResponse">
+      <wsdl:output name="getChildSubscribeSchoolInformationResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="getLevel">
+    <wsdl:operation name="readPAIList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="getLevel">
+      <wsdl:input name="readPAIList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="getLevelResponse">
+      <wsdl:output name="readPAIListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="addChildVaccinList">
+    <wsdl:operation name="readTownList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="addChildVaccinList">
+      <wsdl:input name="readTownList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="addChildVaccinListResponse">
+      <wsdl:output name="readTownListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="createOrUpdateFSL">
+    <wsdl:operation name="readOrganList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="createOrUpdateFSL">
+      <wsdl:input name="readOrganList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="createOrUpdateFSLResponse">
+      <wsdl:output name="readOrganListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="subscribeSchool">
+    <wsdl:operation name="readFamilyList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="subscribeSchool">
+      <wsdl:input name="readFamilyList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="subscribeSchoolResponse">
+      <wsdl:output name="readFamilyListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateFamilyEmergencyPersonList">
+    <wsdl:operation name="deletesubscribe">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateFamilyEmergencyPersonList">
+      <wsdl:input name="deletesubscribe">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateFamilyEmergencyPersonListResponse">
+      <wsdl:output name="deletesubscribeResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateCoordinate">
+    <wsdl:operation name="readRLIndicatorList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateCoordinate">
+      <wsdl:input name="readRLIndicatorList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateCoordinateResponse">
+      <wsdl:output name="readRLIndicatorListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateFamily">
+    <wsdl:operation name="presubscribeSchoolSibling">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateFamily">
+      <wsdl:input name="presubscribeSchoolSibling">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateFamilyResponse">
+      <wsdl:output name="presubscribeSchoolSiblingResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="createUpdateQuotient">
+    <wsdl:operation name="readDietCodeList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="createUpdateQuotient">
+      <wsdl:input name="readDietCodeList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="createUpdateQuotientResponse">
+      <wsdl:output name="readDietCodeListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readCountryList">
+    <wsdl:operation name="createOrUpdateChildDiet">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readCountryList">
+      <wsdl:input name="createOrUpdateChildDiet">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readCountryListResponse">
+      <wsdl:output name="createOrUpdateChildDietResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="getActivityRate">
+    <wsdl:operation name="readCountyList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="getActivityRate">
+      <wsdl:input name="readCountyList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="getActivityRateResponse">
+      <wsdl:output name="readCountyListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="isRLExists">
+    <wsdl:operation name="updateChildAutorization">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="isRLExists">
+      <wsdl:input name="updateChildAutorization">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="isRLExistsResponse">
+      <wsdl:output name="updateChildAutorizationResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateChildPAI">
+    <wsdl:operation name="subscribeSchool">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateChildPAI">
+      <wsdl:input name="subscribeSchool">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateChildPAIResponse">
+      <wsdl:output name="subscribeSchoolResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readQualityList">
+    <wsdl:operation name="createOrUpdateFSL">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readQualityList">
+      <wsdl:input name="createOrUpdateFSL">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readQualityListResponse">
+      <wsdl:output name="createOrUpdateFSLResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readSituationList">
+    <wsdl:operation name="updateFamily">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readSituationList">
+      <wsdl:input name="updateFamily">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readSituationListResponse">
+      <wsdl:output name="updateFamilyResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="updateChildMedicalRecord">
+    <wsdl:operation name="createUpdateQuotient">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="updateChildMedicalRecord">
+      <wsdl:input name="createUpdateQuotient">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="updateChildMedicalRecordResponse">
+      <wsdl:output name="createUpdateQuotientResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="createChild">
+    <wsdl:operation name="readDocumentList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="createChild">
+      <wsdl:input name="readDocumentList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="createChildResponse">
+      <wsdl:output name="readDocumentListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="addSuppliedDocument">
+    <wsdl:operation name="presubscribeSchoolDerog">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="addSuppliedDocument">
+      <wsdl:input name="presubscribeSchoolDerog">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="addSuppliedDocumentResponse">
+      <wsdl:output name="presubscribeSchoolDerogResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="isChildExists">
+    <wsdl:operation name="getActivityRate">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="isChildExists">
+      <wsdl:input name="getActivityRate">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="isChildExistsResponse">
+      <wsdl:output name="getActivityRateResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="subscribeActivity">
+    <wsdl:operation name="isRLExists">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="subscribeActivity">
+      <wsdl:input name="isRLExists">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="subscribeActivityResponse">
+      <wsdl:output name="isRLExistsResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="createFamily">
+    <wsdl:operation name="updateChildPAI">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="createFamily">
+      <wsdl:input name="updateChildPAI">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="createFamilyResponse">
+      <wsdl:output name="updateChildPAIResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readChildIndicatorList">
+    <wsdl:operation name="readQualityList">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readChildIndicatorList">
+      <wsdl:input name="readQualityList">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readChildIndicatorListResponse">
+      <wsdl:output name="readQualityListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="getChildSubscribeSchoolInformation">
+    <wsdl:operation name="createChild">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="getChildSubscribeSchoolInformation">
+      <wsdl:input name="createChild">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="getChildSubscribeSchoolInformationResponse">
+      <wsdl:output name="createChildResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readVaccinList">
+    <wsdl:operation name="subscribeActivity">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readVaccinList">
+      <wsdl:input name="subscribeActivity">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readVaccinListResponse">
+      <wsdl:output name="subscribeActivityResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readPAIList">
+    <wsdl:operation name="readSchoolForChildAndLevel">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readPAIList">
+      <wsdl:input name="readSchoolForChildAndLevel">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readPAIListResponse">
+      <wsdl:output name="readSchoolForChildAndLevelResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="readVaccinList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readVaccinList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readVaccinListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
     <wsdl:operation name="updatePersonIndicatorList">
       <soap:operation soapAction="" style="document"/>
@@ -2982,22 +3373,22 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:input>
       <wsdl:output name="updatePersonIndicatorListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readTownList">
+    <wsdl:operation name="preSubscribeSchoolPerim">
       <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readTownList">
+      <wsdl:input name="preSubscribeSchoolPerim">
         <soap:body use="literal"/>
       </wsdl:input>
-      <wsdl:output name="readTownListResponse">
+      <wsdl:output name="preSubscribeSchoolPerimResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
     <wsdl:operation name="readCategoryList">
       <soap:operation soapAction="" style="document"/>
@@ -3030,27 +3421,15 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:input>
       <wsdl:output name="readStreetListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
-    <wsdl:operation name="readOrganList">
-      <soap:operation soapAction="" style="document"/>
-      <wsdl:input name="readOrganList">
-        <soap:body use="literal"/>
-      </wsdl:input>
-      <wsdl:output name="readOrganListResponse">
-        <soap:body use="literal"/>
-      </wsdl:output>
-      <wsdl:fault name="MaelisFamilyException">
-        <soap:fault name="MaelisFamilyException" use="literal"/>
-      </wsdl:fault>
-    </wsdl:operation>
   </wsdl:binding>
   <wsdl:service name="FamilyService">
     <wsdl:port binding="tns:FamilyServiceSoapBinding" name="FamilyServiceImplPort">
       <soap:address location="https://demo-toulouse.sigec.fr/maelisws-toulouse/services/FamilyService"/>
     </wsdl:port>
   </wsdl:service>
 </wsdl:definitions>
\ No newline at end of file
-- 
2.30.2

